/* productlsit */
#productlist ul { font-size: 0; }
#productlist ul li {position: relative;width: calc((100% / 3) - 80px);display: inline-block;vertical-align: top;margin: 0 35px 30px;}
#productlist ul li a { position: absolute; width: 100%; height: 100%; z-index: 2; }
#productlist ul li .info { padding: 10px; }
#productlist ul li .img {margin-bottom: 30px;background: no-repeat 50% / cover;border-radius: 50%;border: 20px solid #bf9c84;background-color: #fff;}
#productlist ul li:hover .img{    border: 20px solid #e8e3d3;}
#productlist ul li .price font { margin-right: 10px; display: inline-block; font-size: 15px; }
#productlist ul li .price font.old { color: #a3a3a3; }
#productlist ul li h3 {margin-bottom: 10px;height: 34px;font-size: 20px;-webkit-line-clamp: 1;text-align: center;}
#productlist ul li article { height: 50px; font-weight: 400; font-size: 14px; color: #393939; -webkit-line-clamp: 2; }

/* productdetail */
#productdetail { margin-bottom: 30px; font-size: 0; }
#productdetail .row { margin-bottom: 0; width: 63%; display: inline-block; }
#productdetail #imglist >div a.photo { position: relative; }
#productdetail #imglist >div a.photo img { width: 100%; }
#productdetail #imglist >div a.photo img:first-child { position: absolute; height: 100%; top: 0; left: 0; opacity: 0; z-index: -999; }
#productdetail #productinfo {width: 100%;}
#productdetail #productinfo h2 { margin-bottom: 10px; font-size: 40px; }
#productdetail #productinfo .price { margin-bottom: 20px; }
#productdetail #productinfo .price font { display: inline-block; vertical-align: bottom; line-height: 100%; font-size: 28px; }
#productdetail #productinfo .price font.offer { color: #d21a20; }
#productdetail #productinfo .price font.old { margin-left: 10px; font-size: 15px; opacity: .6; }
#productdetail #productinfo .price font:nth-child(2) { text-decoration: line-through; }
#productdetail #productinfo .txt { overflow: hidden; margin: 5px 0; text-align: right; font-size: 0; }
#productdetail #productinfo .txt label { float: left; display: inline-block; line-height: 33px; font-size: 16px; color: #898989; }
#productdetail #productinfo .txt a , #productdetail #productinfo .txt b { color: #212121; }
#productdetail #productinfo .info { margin: 15px 0; }
#productdetail #productinfo .info .txt { margin: 0; padding: 5px 15px; border-bottom: 1px #e2e2e2 solid; }
#productdetail #productinfo .info .txt label { color: #0f2942; }
#productdetail #productinfo .info .txt a , #productdetail #productinfo .info .txt b { display: inline-block; font-weight: 400; color: #141212; vertical-align: middle; }
#productdetail #productinfo article { font-size: 14px; color: #616161; }
#productdetail #orderfunction a { padding: 5px 15px; border: 1px #222 solid; display: inline-block; color: #000; vertical-align: middle; }
#productdetail #orderfunction input { padding: 5px 15px; width: 40px; border: #262555 solid; border-width: 1px 0; text-align: center; vertical-align: middle; }
#productdetail #productinfo .btns {margin: 20px 0;text-align: end;}
#productdetail #productinfo .btns a {padding: 10px 65px;display: inline-block;color: #fff;}
#productdetail #productinfo .btns a.addcar { background: #0f2942; color: #fff; }
#productdetail #productinfo .btns a.ask {
    background: #406060;
    font-size: 15px;
}
#productdetail #productinfo .btns a.ask:hover{opacity:.7;}

/* productTabs */
#productTabs ul.tabs {margin: 50px 0 35px;padding: 0 15px;text-align: center;font-size: 0;background: #e8e2d3;}
#productTabs ul.tabs li { display: inline-block; vertical-align: top; }
#productTabs ul.tabs li a {padding: 10px 25px;border-width: 2px 1px 0 0;display: inline-block;color: #000000;font-weight: bold;}

@media screen and (min-width:1281px) {
	#productTabs ul.tabs li:hover a {/* background: #ad9c8f; *//* border-color: #ad9c8f; *//* color: #fff; */}
}
@media screen and (max-width:1280px) {

	#productdetail .row { width: 55%; }
}
@media screen and (max-width:980px) {
	#productlist ul li {width: calc(50% - 80px);}
	#productTabs ul.tabs { padding: 0; border-bottom: 0; }
	#productTabs ul.tabs li a , productTabs ul.tabs li.active a { margin: 5px; border-width: 1px; }
}
@media screen and (max-width:500px) {
	#productlist ul { text-align: center; }
	#productlist ul li {}
}
@media screen and (max-width:450px) {
	#productlist ul li {width: calc(100% - 80px);}
}